{
  "extends": "expo/tsconfig.base",
  "compilerOptions": {
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "baseUrl": "src",
    "paths": {
      "@components/*": ["components/*"],
      "@layouts/*": ["layouts/*"],
      "@screens/*": ["screens/*"],
      "@assets/*": ["assets/*"],
      "@navigation/*": ["navigation/*"]
    }
  },

  "include": ["src/**/*", "assets/**/*"]
}
